{% if hasPermission('area_simple_language_overview_description_page') %}
    <li class="c-nav__item{{ route_name == 'DemosPlan_misccontent_static_simple_language' ? ' current' : '' }}" role="menuitem">
        <a
            href="{{ path("DemosPlan_misccontent_static_simple_language") }}"
            data-cy="headerNav:languageSimple"
            {% if route_name == 'DemosPlan_misccontent_static_simple_language' %}aria-describedby="currentPageDescription" aria-current="page"{% endif %}>
            <svg class="align-sub u-mr-0_125" width="20" height="20" xmlns="http://www.w3.org/2000/svg">
                <path d="M17.9652 7.50078c-.0273 0-.0543.00078-.0804.00195-1.9453.11094-5.4887.50782-7.8844 1.85821-2.39571-1.35039-5.93946-1.74727-7.88438-1.85821-.02618-.00156-.05313-.00195-.08047-.00195C1.23867 7.50039 0 8.06094 0 9.46172v6.95508c0 1.0426.830078 1.9023 1.88828 1.9578 1.34414.0707 4.70938.3547 6.91406 1.4637.18282.0926.37735.1367.57266.15v.0105h.08867c.00352 0 .00703.0012.01016.0012h1.05237c.0035 0 .007-.0012.0101-.0012h.0887v-.0105c.1953-.0133.3898-.0578.5727-.15 2.2046-1.109 5.5699-1.3926 6.914-1.4637C19.1699 18.3191 20 17.459 20 16.4168V9.46172c0-1.40078-1.2387-1.96094-2.0348-1.96094ZM9.375 18.7246c-.00352-.0016-.00703-.0008-.01094-.0027-2.32773-1.1707-5.64179-1.502-7.41015-1.5953-.39453-.0207-.70391-.3325-.70391-.7098V9.46172c0-.23633.06914-.39063.23164-.51563.17461-.13437.40899-.1957.5625-.1957 1.4457.08242 5.04961.41328 7.33086 1.69371v8.2805Zm9.375-2.3078c0 .3773-.3094.6891-.7043.7098-1.7684.0929-5.0824.4242-7.4125 1.5964-.0027.0016-.0055.0008-.0086.002v-8.2809c2.2809-1.28082 5.8852-1.61129 7.3246-1.69332l.0153-.00039c.0078 0 .7847.01914.7847.71133v6.95508h.0008ZM10 7.49961c2.0711 0 3.75-1.67891 3.75-3.74961C13.75 1.6793 12.0711 0 10 0 7.92891 0 6.25 1.67891 6.25 3.74961c0 2.0707 1.67891 3.75 3.75 3.75ZM10 1.25c1.3785 0 2.5 1.12148 2.5 2.5s-1.1215 2.5-2.5 2.5c-1.37852 0-2.5-1.12148-2.5-2.5s1.12148-2.5 2.5-2.5Z"/>
            </svg>
            <span>
                {{- 'language.simple'|trans -}}
            </span>
        </a>
    </li>
{% endif %}
